a:link, a:visited {
    color: #3D91CE;
    font-weight : bold;
    text-decoration: none;
}

a:link:hover, a:visited:hover  {
    color: #F4C509;
    font-weight : bold;
    text-decoration : underline;
}


.linkTabela {
    color: #3D91CE!important;
    font-weight : bold!important;
    text-decoration: none;
}

.linkTabela:hover  {
    color: #F4C509!important;
    font-weight : bold!important;
    text-decoration : underline!important;
}

.titsessao{
    color: #AFAFAF;
}

.empenho, .salario{
    width:64px;
    height:64px;

}

.pnfiltros{
    border-color: #EDEDED;     
}


.pageTitle, .pnTituloSessaodentro,.tituloTabela{}

.pageTitle, .pnTituloSessaodentro,.tituloTabela,.ui-widget-header{
  background-color: #3D91CE;

}

.pnTituloSessaodentro{
    background: none!important;
}
.tituloTabela{
    height: 40px;
    border-bottom-right-radius: 0px;
    font-size: 14px;
    padding-left: 5px;
}



.pnCima{
   background-color: #3D91CE !important;



}


btRedondo {
    background-color:#3D91CE;
}




.btRodape{
    background-color:#3D91CE;
    border-radius: 40px;
    width: 36px;
    height: 36px;
}


.oquee_barra, .ajuda_barra{
    background: transparent;
    border: none;
    height: 36px;
    width: 80px;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    cursor: pointer;
}


.subTitulo{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-family: cursive;
    color: #67747C; 
}

#back-top span{
    background-color:#3D91CE; 
}

#barra-central{
    background-color: #FAFAF4;
}

.btRedondo{
    background-color:#3D91CE;
 
 }
 
 #cssmenu_transparencia,
#cssmenu_transparencia ul,
#cssmenu_transparencia ul li,
#cssmenu_transparencia ul li a,
#cssmenu_transparencia #menu-button{
  
   background-color: #0B9444 !important;
    color: white !important;
}

.barra-de-menu {
  
   background-color: #3D91CE !important;
    color: white !important;
}


.bt_topo_pequeno{
    background-color: #DFDFDF; 
    width: 45px; 
    height: 45px; 
    border-radius: 5px;
    padding: 5px;
}
.bt_topo_pequeno:hover{
    background-color: #EFB31E !important;
}
.btCovid{
    background-color: #3D91CE !important;
}